body {
    background-color: #ffffe6
}

#content {
    min-width: 500px;
    color: #444444;
}

.title  {
    font-family: serif;
    text-align: center;
    color: teal;
    margin-bottom: .2em; 
}

.subtitle {
    font-family: serif;
    text-align: center;
    font-size: medium;
    font-weight: bold;
    margin-top: 0;
    color: tomato;
}

#table-of-contents {
    background-color: lightsteelblue;
}

div.sitemap, div#table-of-contents {
    font-size: small;
    width: 12em;
    float: left;
    padding: 0.5em;
    text-align: left;
    margin: 0 0 1em 0;
    font-family: sans-serif;
    border: black 1.5px dotted;
    border-radius: 0 16px;
}

div.sitemap {
    min-width: unset;
    clear: left;
    background-color: lightpink;
    line-height: normal;
}

#text-sitemap, #text-table-of-contents {
    border: antiquewhite 2px solid;
    padding: 0 0.5em 0 1em;
    text-align: left;
}

ul {
    padding-left: 0.5em;
}

.outline-2 {
    margin: 0 4px 4px 14em;
    font-family: sans-serif;
    text-align: justify;
    font-size: small;
    line-height: 14pt;
    max-width: 60em
}

.outline-3 {
    margin: 0 0 0 1em;
}

.outline-4 {
    margin: 0 0 0 1.5em;
}

p {
    margin: 0.5em;
}

a {
    font-weight: bold;
    text-decoration: none;
}
a:link {
    color: dodgerblue;
}
a:visited {
    color: mediumorchid;
}
a:hover {
    background-color: lightgrey;
}
a:active {
    background-color: dodgerblue;
    color: lightgrey;
}

code {
    white-space: nowrap;
    font-weight: bold;
    color: brown;
    background-color: azure;
    padding: 1px 0.5em 0 0.5em;
    border: brown 1px dashed;
    border-radius: 1em 0;
}

kbd {
    white-space: nowrap;
    background: darkslategrey;
    color: ghostwhite;
    padding: 2px 2px 0 2px;
    border-radius: 5px;
}

pre.src {
    background: #79a8bf;
    color: black;
    padding: 1px;
    border-radius: 5px;
}

.timestamp {
    color: darkcyan;
}

.underline { 
    text-decoration: underline; 
}

p.verse { 
    margin-left: 3%; 
}

table { 
    border-collapse: collapse; 
}

caption.t-above { 
    caption-side: top; 
}

caption.t-bottom { 
    caption-side: bottom; 
}

td, th { 
    vertical-align:top;  
}

dt { 
    font-weight: bold; 
}

.figure { 
    padding: 1em; 
}

.figure p { 
    text-align: center; 
}
